.site-header.ui-header {
	background: #515158;
	border: 1px;
}
 
.home-block-content-a, .home-block-content-a.jqm-content{
	margin-left: -1em;
	margin-right: -1em;
	padding: 1em;
	background: #fff;
	font-family: 'Open Sans', sans-serif;
	background-color: #372f2f;
	color: rgb(240, 240, 240);
	text-shadow: none;
	margin-bottom: 1em;
}

.home-block-content-a h3 {
	font-size: 1.5em;
	font-weight: 300;
	border-bottom: 1px solid #ddd;
	padding-bottom: .25em;
	margin: 0 0 .5em;
}
.home-block-content-a p {
	font-size: 1.1em;
	font-weight: 300;
	line-height: 1.4;
	margin: .7em 0;
}
.home-block-content-a a:link {
	font-weight: 400;
	text-decoration: none;
}



.home-block-content-b {
	margin-left: -1em;
	margin-right: -1em;
	padding: 1em;
	background: #fff;
	font-family: 'Open Sans', sans-serif;
    background-color: rgb(240, 240, 240);
    color: #372f2f;
	text-shadow: none;
	margin-bottom: 1em;
}

.home-headline-b {
	font-weight: 600;
	text-align: left;
	padding-left: 1em;
}

.home-byline-b {
	font-weight: 300;
	font-size: medium;
	text-align: left;
	padding-left: 2em;
}

.home-button-container {
	-webkit-box-align:center;
	-webkit-align-items:center;
	-ms-flex-align:center;
	align-items:center;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	-ms-flex-pack:center;
	justify-content:center;
}

@media only screen and (min-width:481px) and (max-width:768px) {
	.home-button-container {
		-webkit-box-orient:vertical;
		-webkit-box-direction:normal;
		-webkit-flex-direction:column;
		-ms-flex-direction:column;
		flex-direction:column;
	}
}

@media only screen and (max-width:480px) {
	.home-button-container {
		-webkit-box-orient:vertical;
		-webkit-box-direction:normal;
		-webkit-flex-direction:column;
		-ms-flex-direction:column;
		flex-direction:column;
	}
}

.home-button-container .home-lowertext {
	opacity:.4;
	font-size:.8125em;
}

.home-button {
	background:#20BEFF;
	border-radius:4px;
	border:3px solid #20BEFF;
	color:#FFF;
	display:inline-block;
	font-size:20px;
	padding:10px 20px;
	-webkit-transition:background .2s;
	transition:background .2s;
	-webkit-transition:border .2s;
	transition:border .2s;
	width:220px;
	vertical-align: baseline;
	text-align:center;
	margin: .5em .5em .5em .5em;
}

a.home-button.ui-link {
	color:white;	
}


button.home-button.ui-btn.ui-shadow.ui-corner-all{
	color:white;	
	background-color:#20BEFF;
	border-color: #20BEFF;
	color: #fff;
	font-weight: 400;
	text-shadow: 0 0px 0;
	padding:10px 20px;
	width: 240px;
}


button.home-button.ui-btn.ui-btn-inline.ui-shadow.ui-corner-all {
	color:white;	
	background-color:#20BEFF;
	border-color: #20BEFF;
/*
	background-color:#372f2f;
	border-color: #372f2f;
*/
	color: #fff;
	font-weight: 400;
}

button.home-button.ui-btn.ui-btn-inline.ui-shadow.ui-corner-all:hover {
	color:white;
	background:#008ABC;
	border-color:#008ABC;
	color: #fff;
	font-weight: 400;
}

@media only screen and (min-width:481px) and (max-width:768px) {
	.home-button {
		font-size:18px;
		width:198px;
	}
}

.home-button:hover {
	background:#008ABC;
	border-color:#008ABC;
}




.home-button--hollow {
	background:0 0;
	border-radius:4px;
	border:3px solid #20BEFF;
/* 	color:#20BEFF; */
	display:inline-block;
	font-size:20px;
	padding:10px 20px;
	-webkit-transition:background .2s;
	transition:background .2s;
	-webkit-transition:border .2s;
	transition:border .2s;
	width:220px;
	border-width:3px;
	border-style:solid;
	vertical-align: baseline;
	text-align:center;
	margin: .5em .5em .5em .5em;
}

a.home-button--hollow.ui-link {
    color: #00b7ff;
}

a.home-button--hollow.ui-link:hover {
		color:#fff;
}

@media only screen and (min-width:481px) and (max-width:768px) {
	.home-button--hollow {
		font-size:18px;
		width:198px;
	}
}

.home-button--hollow:hover {
	background:#008ABC;
	border-color:#008ABC;
}

.home-headline {
	font-weight: 600;
	text-align: center;
}

.home-byline {
	font-weight: 300;
	font-size:medium;
	text-align: center;
}


.home-tablist {
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: #FFF;
	background-image: url('images/tile-top-left-contour.png');
	background-position: top center;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-left: -1em;
	margin-right: -1em;
}

@media only screen and (max-width:768px) {
	.home-tablist  {
		-webkit-box-orient:vertical;
		-webkit-box-direction:normal;
		-webkit-flex-direction:column;
		-ms-flex-direction:column;
		flex-direction:column;
	}
}

.home-tablist-left {
	margin-left: 2em;
	background: #fff;
	max-width: 320px;
	min-width: 160px;
	-webkit-align-self: center; /* Safari 7.0+ */
    align-self: center;
}

.home-tablist-link {
	color: #000;
	text-decoration: none;
	/* 	padding: 1em; */
	font-weight: 300;
	font-size: large;
	word-wrap: normal;
}


.home-tablist-item {
	font-size: small;
	color: #000;
}

.home-tablist-content {
	background: 0 0;
	margin: 16px;
	max-width: 600px;
	min-width: 300px;
}

.home-tablist-content-img {
	height: auto;
	width: 100%;
}

.home-login-panel {
	margin-bottom: -1em;
	margin-top: -1em;
}

.chartcontainer {
	min-width: 250px;
	height: 50%; 
	margin: 2em;
}

@import 'https://code.highcharts.com/5/css/highcharts.css';

.highcharts-background {
/*
	fill: 0 0;
	stroke: #a4edba;
	stroke-width: 1px;
*/
}

.series {
	lineWidth: 5;
}

.report thead th,
.report thead td,
.report tbody td {
    border-bottom: 1px solid #d6d6d6; /* non-RGBA fallback */
    border-bottom: 1px solid rgba(0,0,0,.1);
    text-align: center;
}

.dashboard24hrs thead th,
.dashboard24hrs tbody tr:last-child {
    border-bottom: 1px solid #d6d6d6; /* non-RGBA fallback */
    border-bottom: 1px solid rgba(0,0,0,.1);
}
.dashboard24hrs tbody th,
.dashboard24hrs tbody td {
    border-bottom: 1px solid #e6e6e6; /* non-RGBA fallback  */
    border-bottom: 1px solid rgba(0,0,0,.05);
}
.dashboard24hrs tbody tr:last-child th,
.dashboard24hrs tbody tr:last-child td {
    border-bottom: 0;
}
.dashboard24hrs tbody tr:nth-child(odd) td,
.dashboard24hrs tbody tr:nth-child(odd) th {
    background-color: #eeeeee; /* non-RGBA fallback  */
    background-color: rgba(0,0,0,.04);
}

.alerts-table thead th,
.alerts-table tbody tr:last-child {
    border-bottom: 1px solid #d6d6d6; /* non-RGBA fallback */
    border-bottom: 1px solid rgba(0,0,0,.1);
}
.alerts-table tbody th,
.alerts-table tbody td {
    border-bottom: 1px solid #e6e6e6; /* non-RGBA fallback  */
    border-bottom: 1px solid rgba(0,0,0,.05);
}
.alerts-table tbody tr:last-child th,
.alerts-table tbody tr:last-child td {
    border-bottom: 0;
}
.alerts-table tbody tr:nth-child(odd) td,
.alerts-table tbody tr:nth-child(odd) th {
    background-color: #eeeeee; /* non-RGBA fallback  */
    background-color: rgba(0,0,0,.04);
}

.table-block {
	margin-left: 1em;
	margin-right: 1em;
	padding: 1em;
	text-shadow: none;
	margin-bottom: 1em;
}

.login {
	margin-left: 1em;
	margin-right: 1em;
	padding: 1em;
	background: #fff;
	font-family: 'Open Sans', sans-serif;
	text-shadow: none;
	margin-top: 1em;
	margin-bottom: 1em;
}

.small-btn {
	padding: .3em;
	padding-right:1em;
	padding-left:1em;
	margin-top: -.2em;
	margin-bottom: 0em;
}


.resetbtnlink {
     background: none;
     border: none;
     color: #0066ff;
     text-decoration: underline;
     cursor: pointer; 
}
